
.dark-text { color:black; }

.up .banner h1, .up .banner h1 div {
   text-align: unset;
}
.up h1, .up h1 div {
   font-weight: 800;
   font-size: 44px;
   line-height: 1.2;
}
.up h2, .up h2 div {
    font-size: 44px;
 }
.up.wr .banner h3, .up.wr .banner h3 div {
    font-family: 'Nunito', sans-serif !important;
    font-weight: 400 !important;
    font-size: 24px;
    margin-bottom: 1.5em;
}
.up.wr .banner { padding: 100px 0; }
.up.wr .banner .left {
    width: 55%;
}
.up.wr .banner .right {
    width: 40%;
}
.up.wr .banner .p_class {
    max-width: none;
}

section { padding: 80px 0;  }

section.banner ul {
   padding-left: 40px !important;
   list-style-image: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' viewBox='0 0 35 35' fill='none'%3E%3Cpath d='M30.3008 17.5039L13.6271 34.1765L4.7002 25.2583V21.7078L8.90408 17.5039L4.7002 13.3V9.75043L13.6271 0.823486L30.3008 17.5039Z' fill='%230A3759'/%3E%3C/svg%3E%0A");
}
section.banner li { 
   font-size: 20px; 
   line-height: 1.1;
   margin-bottom: 20px;
}
section.banner li strong { 
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    vertical-align: bottom;
}
section.section1 {
   background-color:${sec1BgColor};
   display:${show_sec1};
}
section.section1 .d_flex {
   gap: 2em;
   flex-wrap: nowrap;
   align-items: center;
}
section.section1 .section1video {
   padding-bottom: 80px;
}
section.section1 #sec1_txt {
   display: flex;
   justify-content: center;
    width: 100%;
}
section.section1 .boxes ul {
   list-style: none;
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   gap: 1.25em;
   padding-left: 0;
}
section.section1 .boxes ul li::before {
   content: "";
   background-color: #b01419;
   display: block;
   height: 25px;
   width: 25px;
   border-radius: 3px;
   margin-bottom: 10px;
}
section.section1 .boxes ul li {
   background-color: #1f1f1f;
   border-radius: 16px;
   padding: 1.25em;
   color: #ababab;
}
section.section1 .boxes ul li strong {
   color: white;
}
section.section2 {
   background-color:${sec2BgColor};
   display:${show_sec2};
}
section.section2 .d_flex {
    flex-wrap: nowrap;
    gap: 2em;
}
.up.wr section.section2 .left {
   width: 40%;
}
.up.wr section.section2 .right {
   width: 50%;
}
.up.wr section.section2 .left img {
   max-width: 100%;
   width: 460px;
}
section.section2 #sec2_title h3,
section.section3 #sec3_title h3,
section.section4 #sec4_stats_title h3,
section.section5 #sec5_title h3 {
   font-size: 40px;
   text-align: center;
   color: inherit;
   padding: 0 15px 0.75em;
}
section.section2 #sec2_title hr {
   margin-bottom: 50px;
}
section.section2 #sec2_quote, #sec2_cite {
    font-size: 23px;
    margin-bottom: 1em;
}
section.section2 #sec2_cite { 
   font-weight: bold; 
   margin-top: 1em;
}
section.section2 #sec2_logo { height:60px; }

section.section3 {
   background-color:${sec3BgColor};
   display:${show_sec3};
}
section.section3 #sec3_title ,
section.section3 #sec3_cta { padding: 1em 0; }

section.section3 .sec3_feature {
   min-height: 440px;
   margin-bottom: 3em;
   background-color: ${sec3_feature_BgColor}
}
section.section3 .sec3_feature .left {
   width: 45%;
   padding: 3em;
   display: flex;
   align-items: center;
}
section.section3 .sec3_feature .right {
   width: 50%;
       background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
}
section.section3 .sec3_feature:nth-of-type(odd) {
   border-left: 2px solid rgb(235, 34, 39);
    background: linear-gradient(90deg, #130e0f 0%, rgba(72, 69, 70, 0.72) 100%) !important;
}
section.section3 .sec3_feature:nth-of-type(even) {
   flex-direction: row-reverse;
   border-right: 2px solid rgb(235, 34, 39);
   background: linear-gradient(-90deg, #130e0f 0%, rgba(72, 69, 70, 0.72) 100%) !important;
}
section.section3 .sec3_feature h4 {
   font-weight: 800;
   font-family: Lato;
   font-size: 32px;
   color: rgb(235, 34, 39);
}
section.section3 .sec3_feature p {
    color: #ababab;
}
section.section3 #sec3_cta a {
   border: 1px solid white;
   border-radius: 8px;
   padding: 0.75em 3em;
   color: white;
   font-weight: bold;
   display: inline-block;
}
section.section4 {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% 750px;
}
section.section4 #sec4_title h3 {
   text-align: center;
   font-weight: 800;
   font-size: 48px;
   color: rgb(235, 34, 39);
}
section.section4 .vendors-carousel {
   padding: 4em 0;
}
section.section4 .vendors-carousel .slick-prev:before, .slick-next:before {
   font-size: 30px !important;
    color: #8e8e8e !important;
 }
section.section4 .vendors-carousel .slick-track {
    display: flex;
    gap: 3rem;
    align-items: center;
}
section.section4 .vendors-carousel .slick-slide {
    display: flex;
    justify-content: center;
}
section.section4 #sec4_boxes ul {
   list-style: none;
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr;
   gap: 1.25em;
   padding-left: 0;
   margin-top: 2em;
}
section.section4 #sec4_boxes ul li::before {
   content: "";
   position: absolute;
   top: 0;
   left: -2px;
   background-color: #b01419;
   height: 25px;
   width: 25px;
   border-radius: 3px;
}
section.section4 #sec4_boxes ul li {
   position: relative;
   background-color: white;
   font-weight: 700;
   font-size: 28px;
   line-height: 1.3;
   color: #130e0f;
   border-left: 2px solid black;
   padding: 45px 40px 40px 10px;
}
section.section4 #sec4_boxes ul li,
section.section4 #sec4_boxes ul li .counter_css {
   box-shadow: -16px 10px 25px 0px #534d4d40;
}
section.section4 #sec4_boxes ul li .counter_css {
   background-color: #c8151a;
   color: white;
   margin: 0.75em 0 0.5em -10px;
   padding: 1em 0;
   text-align: center;
   font-family: Nunito, Sans-serif;
   font-size: 50px;
   font-weight: 700;
}
section.section5 .main {
   max-width: 800px;
}
section.section5 p {
   font-size: 24px;
   text-align: center;
   margin-bottom: 2em;
}
section.section5 #sec5_cta a {
    background-color: #0a3759;
    border-radius: 8px;
    padding: 0.75em 3em;
    color: white;
    font-weight: bold;
    display: inline-block;
 }
section.section5 #sec5_cta a:hover {
   background-color: #083055;
}

.up .mktoForm .mktoButton { color:${formcta_Color}!important;background-color:${formcta_BGColor}!important; }
.up .mktoForm .mktoButton:hover { color:${formcta_hov_Color}!important;background-color:${formcta_hov_BGColor}!important;}

.up .mktoForm .mktoFormCol { margin-bottom: 24px !important; }

@media (max-width: 1100px){
   section.section4 #sec4_boxes ul {
      grid-template-columns: 1fr 1fr;
   }
}
@media (max-width: 900px){
   section.section1 .d_flex {
      flex-wrap: wrap;
   }
   section.section1 .section1video {
      text-align: center;
   }
   section.section1 .boxes ul {
      grid-template-columns: 1fr 1fr ;
   }
   section.section3 .sec3_feature .left {
      width: 60%;
   }
   section.section3 .sec3_feature .right {
      width: 40%;
   }
}

@media (max-width: 767px){
   section.section4 #sec4_boxes ul {
      grid-template-columns: 1fr;
   }
   .up.wr .banner .d_flex,
   .up.wr .section2 .d_flex,
   section.section3 .d_flex.sec3_feature {
      flex-direction: column;
   }
   .up.wr .banner .left, .up.wr .banner .right,
   .up.wr section.section2 .left,
   .up.wr section.section2 .right,
   section.section3 .sec3_feature .left,
   section.section3 .sec3_feature .right {
      width: 100%;
   }
   section.section3 .sec3_feature .right {
      min-height: 55vw;
   }
   section.section4 #sec4_boxes ul li,
   section.section4 #sec4_boxes ul li .counter_css {
      font-size: 22px;
   }
}

@media (max-width: 480px){
   .up h1, .up h1 div,
   .up h2, .up h2 div,
   section.section2 #sec2_title h3, section.section3 #sec3_title h3, 
   section.section4 #sec4_stats_title h3, section.section5 #sec5_title h3,
   section.section4 #sec4_title h3 {
      font-size: 26px;
   }
   section.section1 .boxes ul {
      grid-template-columns: 1fr;
   }
   section.section3 .sec3_feature h4 {
      font-size: 22px;
   }
   section.section3 .sec3_feature .left {
      padding: 2em;
   }
}